RSS   Vulnerabilities for 'Mercur imapd'   RSS

2007-03-21
 
CVE-2007-1579

CWE-119
 

 
Stack-based buffer overflow in Atrium MERCUR IMAPD allows remote attackers to have an unknown impact via a certain SUBSCRIBE command.

 
 
CVE-2007-1578

 

 
Multiple integer signedness errors in the NTLM implementation in Atrium MERCUR IMAPD (mcrimap4.exe) 5.00.14, with SP4, allow remote attackers to execute arbitrary code via a long NTLMSSP argument that triggers a stack-based buffer overflow.

 

 >>> Vendor: Atrium software 7 Products
Mercur imap4 server
Mercur mailserver
Mercur pop3 server
Cassandra nntp server
Mercur
Mercur messaging 2005
Mercur imapd


Copyright 2019, cxsecurity.com

 

Back to Top